# Visualization
TKMeshVS
MeshVS

# MeshVS_StdMapNodeOfMapOfTwoNodes Class Reference

`#include <MeshVS_StdMapNodeOfMapOfTwoNodes.hxx>`

## Public Member Functions

| MeshVS_StdMapNodeOfMapOfTwoNodes (const MeshVS_TwoNodes &K, const TCollection_MapNodePtr &n)
MeshVS_TwoNodes & | Key () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

MeshVS_TwoNodes | myKey

## Constructor & Destructor Documentation

MeshVS_StdMapNodeOfMapOfTwoNodes::MeshVS_StdMapNodeOfMapOfTwoNodes | ( | const MeshVS_TwoNodes & | K,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const MeshVS_StdMapNodeOfMapOfTwoNodes::Handle | ( | Standard_Type |  | ) | const

MeshVS_TwoNodes& MeshVS_StdMapNodeOfMapOfTwoNodes::Key | ( |  | ) | const

## Field Documentation

MeshVS_TwoNodes MeshVS_StdMapNodeOfMapOfTwoNodes::myKey `[private]`

The documentation for this class was generated from the following file:

- MeshVS_StdMapNodeOfMapOfTwoNodes.hxx